#
# spec file for package gdouros-aroania-fonts
#
# Copyright (c) 2015 SUSE LINUX GmbH, Nuernberg, Germany.
#
# All modifications and additions to the file contributed by third parties
# remain the property of their copyright owners, unless otherwise agreed
# upon. The license for this file, and modifications and additions to the
# file, is the same license as for the pristine package itself (unless the
# license for the pristine package is not an Open Source License, in which
# case the license is the MIT License). An "Open Source License" is a
# license that conforms to the Open Source Definition (Version 1.9)
# published by the Open Source Initiative.

# Please submit bugfixes or comments via http://bugs.opensuse.org/
#


%define fontname aroania-fonts

Name:           gdouros-aroania-fonts
Version:        6.00
Release:        5.5
Summary:        New Hellenic-style Fonts
License:        SUSE-Permissive
Group:          System/X11/Fonts
Url:            http://users.teilar.gr/~g1951d/
Source0:        %{fontname}-%{version}.tar.bz2
BuildRequires:  fontpackages-devel
%reconfigure_fonts_prereq
Obsoletes:      aroania-fonts < 1.0
Provides:       aroania-fonts = %{version}
BuildRoot:      %{_tmppath}/%{name}-%{version}-build
BuildArch:      noarch

%description
Fonts based on the ‘New Hellenic’ font by Victor Julius Scholderer.

%prep
%setup -q -n %{fontname}-%{version}

%build

%install
mkdir -p %{buildroot}%{_ttfontsdir}
install -m 0644 *.ttf %{buildroot}%{_ttfontsdir}/

%reconfigure_fonts_scriptlets

%files
%defattr(-,root,root)
%doc README-SUSE Textfonts.pdf
%{_ttfontsdir}

%changelog
* Sun Jun 21 2015 aloisio@gmx.com
- updated to version 6.00
  * added hinted variant
  * dropped bold variant
- repackaged archive and named it in accordance with
  openFATE #313035
- replaced README-SUSE with licensing note from the website and
  added official pdf description
* Tue Jan 21 2014 pgajdos@suse.com
- set version to correct 1.01
  * reworked spec file little bit
  * added README-SUSE
* Wed Jul  4 2012 pgajdos@suse.cz
- amend spec file to reflect new font packaging scheme
  (see openFATE#313536);
* Thu May 17 2012 pgajdos@suse.com
- call spec-cleaner
* Wed Apr 18 2012 pgajdos@suse.com
- SUSE-Permissive license
* Tue Dec 20 2011 toms@suse.de
- Renamed aroania-fonts -> gdouros-aroania-fonts according to
  openSUSE packaging guidelines and FATE#313035
  Adjusted Obsoletes and Provides accordingly
* Fri Jul  1 2011 bachinchi@gmail.com
- Initial package for Aroania Fonts
